<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/d298b2f7-f618-4423-8843-6c6c5ca2de23.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Bataille de Gaugamèles 

<p>
La bataille de Gaugamèles aussi appelée bataille d' Arbèles est la bataille décisive de l' invasion de l' Empire achéménide perse par Alexandre le Grand. 

<p>
L' armée de la ligue de Corinthe menée par Alexandre le Grand rencontre l' armée perse menée par Darius III à proximité de Gaugamèles, actuellement Erbil dans le Kurdistan du Sud. 

<p>

<span class="LO p68 Finish_competition-Competition " onMouseOver="changeClass('p68', true)" onMouseOut="changeClass('p68', false)">&nbsp;<span class="subb">Finish_competition-Competition:68</span>&nbsp;Cette</span>
<span class="LO p68 Finish_competition-Competition " onMouseOver="changeClass('p68', true)" onMouseOut="changeClass('p68', false)">bataille</span>se solda par la 
<span class="LO p68 Finish_competition-TARGET LU" onMouseOver="changeClass('p68', true)" onMouseOut="changeClass('p68', false)">victoire</span><a id="p68"></a><span class="LO p68 Finish_competition-TARGET" onMouseOver="changeClass('p68', true)" onMouseOut="changeClass('p68', false)"> <sub>Finish_competition:68</sub> </span>
<span class="LO p68 Finish_competition-Competitor " onMouseOver="changeClass('p68', true)" onMouseOut="changeClass('p68', false)">&nbsp;<span class="subb">Finish_competition-Competitor:68</span>&nbsp;d'</span>
<span class="LO p68 Finish_competition-Competitor " onMouseOver="changeClass('p68', true)" onMouseOut="changeClass('p68', false)">Alexandre</span>
<span class="LO p68 Finish_competition-Competitor " onMouseOver="changeClass('p68', true)" onMouseOut="changeClass('p68', false)">le</span>
<span class="LO p68 Finish_competition-Competitor " onMouseOver="changeClass('p68', true)" onMouseOut="changeClass('p68', false)">Grand</span>et fut une 
<span class="LO p76 Finish_competition-TARGET LU" onMouseOver="changeClass('p76', true)" onMouseOut="changeClass('p76', false)">victoire</span><a id="p76"></a><span class="LO p76 Finish_competition-TARGET" onMouseOver="changeClass('p76', true)" onMouseOut="changeClass('p76', false)"> <sub>Finish_competition:76</sub> </span>décisive pour la ligue de Corinthe et finira par provoquer la chute de l' Empire achéménide. 

<p>
Antiquité 

<p>
Bataille de Gaugamèles 

<p>
La bataille de Gaugamèles aussi appelée bataille d' Arbèles est la bataille décisive de l' invasion de l' Empire achéménide perse par Alexandre le Grand. 

<p>
L' armée de la ligue de Corinthe menée par Alexandre le Grand rencontre l' armée perse menée par Darius III à proximité de Gaugamèles, actuellement Erbil dans le Kurdistan du Sud. 

<p>

<span class="LO p163 Finish_competition-Competition " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">&nbsp;<span class="subb">Finish_competition-Competition:163</span>&nbsp;Cette</span>
<span class="LO p163 Finish_competition-Competition " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">bataille</span>se solda par la 
<span class="LO p163 Finish_competition-TARGET LU" onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">victoire</span><a id="p163"></a><span class="LO p163 Finish_competition-TARGET" onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)"> <sub>Finish_competition:163</sub> </span>
<span class="LO p163 Finish_competition-Competitor " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">&nbsp;<span class="subb">Finish_competition-Competitor:163</span>&nbsp;d'</span>
<span class="LO p163 Finish_competition-Competitor " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">Alexandre</span>
<span class="LO p163 Finish_competition-Competitor " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">le</span>
<span class="LO p163 Finish_competition-Competitor " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">Grand</span>et fut une 
<span class="LO p171 Finish_competition-TARGET LU" onMouseOver="changeClass('p171', true)" onMouseOut="changeClass('p171', false)">victoire</span><a id="p171"></a><span class="LO p171 Finish_competition-TARGET" onMouseOver="changeClass('p171', true)" onMouseOut="changeClass('p171', false)"> <sub>Finish_competition:171</sub> </span>décisive pour la ligue de Corinthe et finira par provoquer la chute de l' Empire achéménide. 

<p>
Contexte 

<p>
En novembre 333 av. J.-C., 
<span class="LO p197 Finish_competition-Competitor " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">&nbsp;<span class="subb">Finish_competition-Competitor:197</span>&nbsp;Darius</span>
<span class="LO p197 Finish_competition-TARGET LU" onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">perd</span><a id="p197"></a><span class="LO p197 Finish_competition-TARGET" onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)"> <sub>Finish_competition:197</sub> </span>
<span class="LO p197 Finish_competition-Competition " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">&nbsp;<span class="subb">Finish_competition-Competition:197</span>&nbsp;la</span>
<span class="LO p197 Finish_competition-Competition " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">bataille</span>
<span class="LO p197 Finish_competition-Competition " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">d'</span>
<span class="LO p197 Finish_competition-Competition " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">Issos</span>qui s' est terminée par la capture de sa femme, de sa mère et ses deux filles Stateira II et Drypetis. 

<p>
Darius se replie alors à Babylone et rassemble les survivants de la précédente bataille. 

<p>

<span class="LO p244 Giving-Donor " onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">&nbsp;<span class="subb">Giving-Donor:244</span>&nbsp;La</span>
<span class="LO p241 p244 C2_Finish_competition-TARGET_Giving-Donor LU" onMouseOver="changeClass('p241 p244', true)" onMouseOut="changeClass('p241 p244', false)">victoire</span><a id="p241"></a><span class="LO p241 Finish_competition-TARGET" onMouseOver="changeClass('p241', true)" onMouseOut="changeClass('p241', false)"> <sub>Finish_competition:241</sub> </span>
<span class="LO p244 Giving-Donor " onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">à</span>
<span class="LO p244 Giving-Donor " onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">Issos</span>
<span class="LO p244 Giving-TARGET LU" onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">donne</span><a id="p244"></a><span class="LO p244 Giving-TARGET" onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)"> <sub>Giving:244</sub> </span>
<span class="LO p244 Giving-Theme " onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">&nbsp;<span class="subb">Giving-Theme:244</span>&nbsp;le</span>
<span class="LO p244 Giving-Theme " onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">contrôle</span>
<span class="LO p241 p244 C2_Finish_competition-Competitor_Giving-Recipient " onMouseOver="changeClass('p241 p244', true)" onMouseOut="changeClass('p241 p244', false)">&nbsp;<span class="subb">Finish_competition-Competitor:241|Giving-Recipient:244</span>&nbsp;à</span>
<span class="LO p241 p244 C2_Finish_competition-Competitor_Giving-Recipient " onMouseOver="changeClass('p241 p244', true)" onMouseOut="changeClass('p241 p244', false)">Alexandre</span>
<span class="LO p241 p244 C2_Finish_competition-Competitor_Giving-Recipient " onMouseOver="changeClass('p241 p244', true)" onMouseOut="changeClass('p241 p244', false)">le</span>
<span class="LO p241 p244 C2_Finish_competition-Competitor_Giving-Recipient " onMouseOver="changeClass('p241 p244', true)" onMouseOut="changeClass('p241 p244', false)">Grand</span>
<span class="LO p244 Giving-Theme " onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">&nbsp;<span class="subb">Giving-Theme:244</span>&nbsp;du</span>
<span class="LO p244 Giving-Theme " onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">sud</span>
<span class="LO p244 Giving-Theme " onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">de</span>
<span class="LO p244 Giving-Theme " onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">l'</span>
<span class="LO p244 Giving-Theme " onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">Asie</span>
<span class="LO p244 Giving-Theme " onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">Mineure</span>. 

<p>
Après une 
<span class="LO p260 Finish_competition-TARGET LU" onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">victoire</span><a id="p260"></a><span class="LO p260 Finish_competition-TARGET" onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)"> <sub>Finish_competition:260</sub> </span>
<span class="LO p260 Finish_competition-Place " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">&nbsp;<span class="subb">Finish_competition-Place:260</span>&nbsp;au</span>
<span class="LO p260 Finish_competition-Place " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">Siège</span>
<span class="LO p260 Finish_competition-Place " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">de</span>
<span class="LO p260 Finish_competition-Place " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">Tyr</span>de janvier à juillet 332 av. J.-C., Alexandre contrôle le Levant. 

<p>
Négociations entre Darius et Alexandre le Grand 

<p>

<span class="LO p297 Attack-Victim " onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)">&nbsp;<span class="subb">Attack-Victim:297</span>&nbsp;Darius</span>a tenté de dissuader 
<span class="LO p297 Attack-Assaillant " onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)">&nbsp;<span class="subb">Attack-Assaillant:297</span>&nbsp;Alexandre</span>
<span class="LO p297 Attack-Assaillant " onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)">le</span>
<span class="LO p297 Attack-Assaillant " onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)">Grand</span>de mener de nouvelle 
<span class="LO p297 Attack-TARGET LU" onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)">attaques</span><a id="p297"></a><span class="LO p297 Attack-TARGET" onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)"> <sub>Attack:297</sub> </span>
<span class="LO p297 Attack-Victim " onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)">&nbsp;<span class="subb">Attack-Victim:297</span>&nbsp;contre</span>
<span class="LO p297 Attack-Victim " onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)">son</span>
<span class="LO p297 Attack-Victim " onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)">empire</span>. 

<p>
Les historiens antiques proposent différentes versions de cette négociation avec Alexandre, séparée en trois tentatives. 

<p>

<span class="LO p326 Statement-Speaker " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">&nbsp;<span class="subb">Statement-Speaker:326</span>&nbsp;Justin</span>
<span class="LO p326 Statement-Speaker " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">,</span>
<span class="LO p326 Statement-Speaker " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">Arrian</span>
<span class="LO p326 Statement-Speaker " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">et</span>
<span class="LO p326 Statement-Speaker " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">Quinte</span>
<span class="LO p326 Statement-Speaker " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">-</span>
<span class="LO p326 Statement-Speaker " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">Curce</span>
<span class="LO p326 Statement-TARGET LU" onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">disent</span><a id="p326"></a><span class="LO p326 Statement-TARGET" onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)"> <sub>Statement:326</sub> </span>que 
<span class="LO p330 p344 C2_Request-Speaker_Sending-Sender " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">&nbsp;<span class="subb">Sending-Sender:330|Request-Speaker:344</span>&nbsp;Darius</span>aurait 
<span class="LO p330 Sending-TARGET LU" onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">envoyé</span><a id="p330"></a><span class="LO p330 Sending-TARGET" onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)"> <sub>Sending:330</sub> </span>
<span class="LO p330 p344 C2_Request-Speaker_Sending-Theme " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">&nbsp;<span class="subb">Sending-Theme:330|Request-Speaker:344</span>&nbsp;une</span>
<span class="LO p330 p344 C2_Request-Speaker_Sending-Theme " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">lettre</span>
<span class="LO p330 p344 C2_Request-Addressee_Sending-Recipient " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">&nbsp;<span class="subb">Sending-Recipient:330|Request-Addressee:344</span>&nbsp;à</span>
<span class="LO p330 p344 C2_Request-Addressee_Sending-Recipient " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">Alexandre</span>
<span class="LO p330 p344 C2_Request-Addressee_Sending-Recipient " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">le</span>
<span class="LO p330 p344 C2_Request-Addressee_Sending-Recipient " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">Grand</span>
<span class="LO p330 p344 C2_Request-Time_Sending-Time " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">&nbsp;<span class="subb">Sending-Time:330|Request-Time:344</span>&nbsp;après</span>
<span class="LO p330 p344 C2_Request-Time_Sending-Time " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">la</span>
<span class="LO p330 p344 C2_Request-Time_Sending-Time " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">bataille</span>
<span class="LO p330 p344 C2_Request-Time_Sending-Time " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">d'</span>
<span class="LO p330 p344 C2_Request-Time_Sending-Time " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">Issos</span>, 
<span class="LO p344 Request-Speaker " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Request-Speaker:344</span>&nbsp;qui</span>
<span class="LO p330 p344 C2_Request-TARGET_Sending-Purpose LU" onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">&nbsp;<span class="subb">Sending-Purpose:330</span>&nbsp;demande</span><a id="p344"></a><span class="LO p344 Request-TARGET" onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)"> <sub>Request:344</sub> </span>
<span class="LO p330 p344 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">&nbsp;<span class="subb">Sending-Purpose:330|Request-Message:344</span>&nbsp;le</span>
<span class="LO p330 p344 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">retrait</span>
<span class="LO p330 p344 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">des</span>
<span class="LO p330 p344 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">troupes</span>
<span class="LO p330 p344 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">d'</span>
<span class="LO p330 p344 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">Asie</span>
<span class="LO p330 p344 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">et</span>
<span class="LO p330 p344 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">la</span>
<span class="LO p330 p344 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">libération</span>
<span class="LO p330 p344 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">des</span>
<span class="LO p330 p344 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p330 p344', true)" onMouseOut="changeClass('p330 p344', false)">prisonniers</span>et selon Justin et Quinte en échange d' une rançon, mais Arrian ne fait aucune allusion à une rançon ; 
<span class="LO p390 Request-Speaker " onMouseOver="changeClass('p390', true)" onMouseOut="changeClass('p390', false)">&nbsp;<span class="subb">Request-Speaker:390</span>&nbsp;Quinte</span>décrit que 
<span class="LO p390 Request-Message " onMouseOver="changeClass('p390', true)" onMouseOut="changeClass('p390', false)">&nbsp;<span class="subb">Request-Message:390</span>&nbsp;le</span>
<span class="LO p390 Request-Message " onMouseOver="changeClass('p390', true)" onMouseOut="changeClass('p390', false)">ton</span>
<span class="LO p390 Request-Message " onMouseOver="changeClass('p390', true)" onMouseOut="changeClass('p390', false)">de</span>
<span class="LO p390 Request-Message " onMouseOver="changeClass('p390', true)" onMouseOut="changeClass('p390', false)">la</span>
<span class="LO p390 Request-Message " onMouseOver="changeClass('p390', true)" onMouseOut="changeClass('p390', false)">lettre</span>
<span class="LO p390 Request-Message " onMouseOver="changeClass('p390', true)" onMouseOut="changeClass('p390', false)">était</span>
<span class="LO p390 Request-Message " onMouseOver="changeClass('p390', true)" onMouseOut="changeClass('p390', false)">offensant</span>, mais ses 
<span class="LO p390 Request-TARGET LU" onMouseOver="changeClass('p390', true)" onMouseOut="changeClass('p390', false)">demandes</span><a id="p390"></a><span class="LO p390 Request-TARGET" onMouseOver="changeClass('p390', true)" onMouseOut="changeClass('p390', false)"> <sub>Request:390</sub> </span>sont refusées 
<span class="LO p390 Request-Addressee " onMouseOver="changeClass('p390', true)" onMouseOut="changeClass('p390', false)">&nbsp;<span class="subb">Request-Addressee:390</span>&nbsp;par</span>
<span class="LO p390 Request-Addressee " onMouseOver="changeClass('p390', true)" onMouseOut="changeClass('p390', false)">Alexandre</span>. 

</body>
